@charset "utf-8";
/* CSS Document */

* { 
	margin: 0px;
	padding:0px;
	}
img{
	border: none;
	}
	
img.acende:hover{
	opacity:0.40;
	-moz-opacity: 0.40;
	filter: alpha(opacity=40);
	}

img.acende-sim{
	opacity:0.40;
	-moz-opacity: 0.40;
	filter: alpha(opacity=40);
	}	
	
.frase{
	font:bold 16px Verdana, Geneva, sans-serif;
	color:#666;
	
}




.arroba{
    text-decoration: none;
	font: 13px Verdana, Geneva, sans-serif;
	color:#333;
	
}

.arroba a:hover{
	font:13px Verdana, Geneva, sans-serif;
	color:#666;
	
}


img{
	border: none;
	}
body{
	background-image: url(img/fundo.jpg);
	background-repeat: repeat-x;
	}
#geral {
	width: 857px;
	position: relative;
	margin: 0 auto;
	}
#top{
	position: absolute;
	width: 857px;
	height: 170px;
	}
	
/*Config Menu Top*/
#menu-top{
	background-image: url(f-m.jpg);
	background-repeat: repeat-x;
	position: absolute;
	width: 857px;
	height: 61px;
	}

	
	
#menu-top ul li{
	list-style: none;
	display: inline;
	padding: 0 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	text-align:right;
}
	

	
#menu-top ul li a{
	color: #333;
	text-decoration: none;
}
#menu-top ul li a:hover{
	color: #999;
	text-decoration: none;
}
#menu-top ul li .vez{
	color: #000;
	text-decoration: overline;
	}

/*Menu Lateral*/

#menu-lateral {
	background-image: url(img/fml.jpg);
	background-repeat: repeat-y;
	position: absolute;
	width: 186px;
	height: 223px;
	top: 170px;
	}
	
#lateral-a{
	position: absolute;
	width: 166px;
	height: 23px;
	padding: 5px 10px;
	top: 5px;
	left: 1px;
	}
#lateral-b{
	position: absolute;
	width: 166px;
	height: 23px;
	padding: 5px 10px;
	top: 40px;
	left: 1px;
	}
#lateral-c{
	position: absolute;
	width: 166px;
	height: 23px;
	padding: 5px 10px;
	top: 76px;
	left: 1px;
	}
#lateral-d{
	position: absolute;
	width: 166px;
	height: 23px;
	padding: 5px 10px;
	top: 111px;
	left: 1px;
	}
#lateral-e{
	position: absolute;
	width: 166px;
	height: 23px;
	padding: 5px 10px;
	top: 146px;
	left: 1px;
	}
#lateral-f{
	position: absolute;
	width: 166px;
	height: 23px;
	padding: 5px 10px;
	top: 182px;
	left: 1px;
	}
	
#menu-lateral a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #333;
	text-decoration: none;
	}
#menu-lateral a:hover{
	color: #FFF;
	}
	
/*js*/
#banner {
	position: absolute;
	width: 856px;
	height: 223px;
	top: 165px;
	left: 1px;
	}

/*Litle-Plant*/

#plant{
	position: absolute;
	width: 431px;
	height: 176px;
	top: 400px;
	border-width: 2px;
	border-style: solid;
	border-color: #5caa16;
	}

#txt-plant{
	position: absolute;
	width: 300px;
	height: 60px;
	top: 05px;
	left: 16px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	}
#txt-plant .green{
	color: #5caa16;
	text-align: left;
	text-decoration: underline;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	left: 30px;
	}
#img-plant{
	position: absolute;
	width: 115px;
	height: 159px;
	top: 31px;
	left: 331px;
	}
	
/*-----------EMPRESA-----------*/

#banner2 {
	position: absolute;
	width: 856px;
	height: 223px;
	top: 365px;
	left: 1px;
	}

#plant2{
	position: absolute;
	width: 431px;
	height: 176px;
	top: 177px;
	border-width: 2px;
	border-style: solid;
	border-color: #666;
	left: 2px;
	}

#txt-plant2{
	position: absolute;
	width: 398px;
	height: 146px;
	top: 15px;
	left: 16px;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	}
#txt-plant2 .green{
	color: #5caa16;
	text-align: center;
	text-decoration: underline;
	}
#img-plant2{
	position: absolute;
	width: 115px;
	height: 159px;
	top: 10px;
	left: 301px;
	}

#m-b-aa{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 176px;
	left: 450px;
	}
#m-b-bb{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 176px;
	left: 589px;
	}
#m-b-cc{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 176px;
	left: 728px;
	}
#m-b-dd{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 271px;
	left: 449px;
	}
#m-b-ee{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 271px;
	left: 588px;
	}
#m-b-ff{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 271px;
	left: 727px;
	}	
	
#extensao2{
	background-image: url(img/fundo-extensor.jpg);
	background-repeat: repeat-y;
	width: 857px;
	height: 550px;	
	clear: both;
	margin: 0 auto;
	}	
	
/*-----------------CONTATO------------------*/	
	
#plant-contato{
	position: absolute;
	width: 829px;
	height: 470px;
	top: 280px;
	border-width: 2px;
	border-style: solid;
	border-color: #666;
	left: 11px;
	}
	
	
	
#extensao-contato{
	background-image: url(img/fundo-extensor.jpg);
	background-repeat: repeat-y;
	width: 857px;
	height: 770px;	
	clear: both;
	margin: 0 auto;
	}	
	
	
	
#form{
	position:absolute;
	left: 449px;
	top: 178px;
	width: 407px;
	height: 408px;
	font:14px Verdana, Geneva, sans-serif;
	text-align:center;
	background-color: #E6E6E6;
}


#txt-plant3{
	position: absolute;
	width: 398px;
	height: 244px;
	top: 15px;
	left: 16px;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	}

.center{
	text-align:center;
}

#maps{
	position:absolute;
	left: 28px;
	top: 297px;
}


#form-contato{
   position:absolute;
	left: 472px;
	top: 297px;


}
		
#extensao3{
	background-image: url(img/fundo-extensor.jpg);
	background-repeat: repeat-y;
	width: 857px;
	height: 830px;	
	clear: both;
	margin: 0 auto;
	}		
	
	
/*-----------------SERVIÇOS-----------------*/	

#plant4{
	position: absolute;
	width: 829px;
	height: 176px;
	top: 315px;
	border-width: 2px;
	border-style: solid;
	border-color: #666;
	left: 18px;
	}

#txt-plant4{
	position: absolute;
	width: 800px;
	height: 146px;
	top: 15px;
	left: 16px;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	}
#txt-plant4 .green{
	color: #5caa16;
	text-align: center;
	text-decoration: underline;
	}
#img-plant4{
	position: absolute;
	width: 115px;
	height: 159px;
	top: 10px;
	left: 301px;
	}

#m-b-aa4{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 177px;
	left: 16px;
	}
#m-b-bb4{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 177px;
	left: 155px;
	}
#m-b-cc4{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 177px;
	left: 294px;
	}
#m-b-dd4{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 177px;
	left: 434px;
	}
#m-b-ee4{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 177px;
	left: 573px;
	}
#m-b-ff4{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 177px;
	left: 712px;
	}
	
#linha-menu{
	position:absolute;
	left: 15px;
	top: 264px;
}


.frase-titulo{
	position: absolute;
	font:bold 16px Verdana, Geneva, sans-serif;
	color:#666;
	top: 05px;
	left: 43px;
	width: 767px;
	text-align: center;
	
}





/*-----banheiro------*/
#banheiro{
	position: absolute;
	width: 829px;
	height: 265px;
	top: 297px;
	border-width: 2px;
	border-style: solid;
	border-color: #666;
	left: 12px;
	}
/*-----buffet------*/
#buffet{
	position: absolute;
	width: 829px;
	height: 168px;
	top: 315px;
	border-width: 2px;
	border-style: solid;
	border-color: #666;
	left: 18px;
	}
/*-----cozinha------*/
#cozinha{
	position: absolute;
	width: 829px;
	height: 456px;
	top: 315px;
	border-width: 2px;
	border-style: solid;
	border-color: #666;
	left: 18px;
	}
/*-----dormitorio------*/
#dormitorio{
	position: absolute;
	width: 829px;
	height: 456px;
	top: 315px;
	border-width: 2px;
	border-style: solid;
	border-color: #666;
	left: 18px;
	}
/*-----home theater------*/
#home-theater{
	position: absolute;
	width: 829px;
	height: 236px;
	top: 315px;
	border-width: 2px;
	border-style: solid;
	border-color: #666;
	left: 18px;
	}
/*-----projetos------*/
#projetos{
	position: absolute;
	width: 829px;
	height: 336px;
	top: 315px;
	border-width: 2px;
	border-style: solid;
	border-color: #666;
	left: 18px;
	}					
	
		
/*Menu Baixo*/

#m-b-a{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 400px;
	left: 450px;
	}
#m-b-b{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 400px;
	left: 589px;
	}
#m-b-c{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 400px;
	left: 728px;
	}
#m-b-d{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 495px;
	left: 449px;
	}
#m-b-e{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 495px;
	left: 588px;
	}
#m-b-f{
	background-color: #000;
	position: absolute;
	width: 129px;
	height: 85px;
	top: 495px;
	left: 727px;
	}


	/*Rodapé*/
	
#rodape {
	background-image: url(img/f-r.jpg);
	background-repeat: repeat-x;
	width: 857px;
	height: 76px;	
	clear: both;
	margin: 0 auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-align: center;
	}
#extensao{
	background-image: url(img/fundo-extensor.jpg);
	background-repeat: repeat-y;
	width: 857px;
	height:600px;	
	clear: both;
	margin: 0 auto;
	}


#extensao-cozinha{
	background-image: url(img/fundo-extensor.jpg);
	background-repeat: repeat-y;
	width: 857px;
	height:800px;	
	clear: both;
	margin: 0 auto;
	}
	
#extensao-buffet{
	background-image: url(img/fundo-extensor.jpg);
	background-repeat: repeat-y;
	width: 857px;
	height:520px;	
	clear: both;
	margin: 0 auto;
	}
	
#extensao-dormitorio{
	background-image: url(img/fundo-extensor.jpg);
	background-repeat: repeat-y;
	width: 857px;
	height:800px;	
	clear: both;
	margin: 0 auto;
	}
			
#extensao-home{
	background-image: url(img/fundo-extensor.jpg);
	background-repeat: repeat-y;
	width: 857px;
	height:520px;	
	clear: both;
	margin: 0 auto;
	}		
	
#extensao-projeto{
	background-image: url(img/fundo-extensor.jpg);
	background-repeat: repeat-y;
	width: 857px;
	height:710px;	
	clear: both;
	margin: 0 auto;
	}		
	
